CVE-2020-10245

  • Published Date: Thu 26 Mar 2020
  • Last Modified Date: Wed 01 Apr 2020

CODESYS V3 web server before 3.5.15.40, as used in CODESYS Control runtime systems, has a buffer overflow.